<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/spawn.xsd">
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="132364" y="-200060" zmin="-3712" zmax="-3112" />
			<add x="131244" y="-199788" zmin="-3712" zmax="-3112" />
			<add x="131312" y="-196984" zmin="-3712" zmax="-3112" />
			<add x="134412" y="-196972" zmin="-3712" zmax="-3112" />
			<add x="133772" y="-199960" zmin="-3712" zmax="-3112" />
		</territory>
		<npc id="20323" /><!--Goblin Brigand Leader-->
	</spawn>
	<spawn count="3" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="133204" y="-206512" zmin="-3748" zmax="-3148" />
			<add x="131244" y="-207064" zmin="-3748" zmax="-3148" />
			<add x="131204" y="-201136" zmin="-3748" zmax="-3148" />
			<add x="133360" y="-201068" zmin="-3748" zmax="-3148" />
			<add x="135220" y="-203776" zmin="-3748" zmax="-3148" />
			<add x="134956" y="-204996" zmin="-3748" zmax="-3148" />
		</territory>
		<npc id="20370" /><!--Barbed Bat-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="140296" y="-202552" zmin="-3700" zmax="-2700" />
			<add x="140624" y="-199800" zmin="-3700" zmax="-2700" />
			<add x="142976" y="-199312" zmin="-3700" zmax="-2700" />
			<add x="144784" y="-200932" zmin="-3700" zmax="-2700" />
			<add x="142732" y="-204104" zmin="-3700" zmax="-2700" />
		</territory>
		<npc id="20403" /><!--Hunter Tarantula-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="141056" y="-206992" zmin="-3760" zmax="-3260" />
			<add x="139752" y="-204540" zmin="-3760" zmax="-3260" />
			<add x="140916" y="-203720" zmin="-3760" zmax="-3260" />
			<add x="142848" y="-206376" zmin="-3760" zmax="-3260" />
			<add x="142632" y="-207684" zmin="-3760" zmax="-3260" />
		</territory>
		<npc id="20403" /><!--Hunter Tarantula-->
	</spawn>
	<spawn count="3" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="135924" y="-207436" zmin="-3764" zmax="-3364" />
			<add x="137432" y="-208624" zmin="-3764" zmax="-3364" />
			<add x="139356" y="-208660" zmin="-3764" zmax="-3364" />
			<add x="140812" y="-206592" zmin="-3764" zmax="-3364" />
			<add x="139692" y="-204516" zmin="-3764" zmax="-3364" />
		</territory>
		<npc id="20403" /><!--Hunter Tarantula-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="142752" y="-211744" zmin="-3756" zmax="-3156" />
			<add x="143860" y="-210364" zmin="-3756" zmax="-3156" />
			<add x="139464" y="-208788" zmin="-3756" zmax="-3156" />
			<add x="138064" y="-208788" zmin="-3756" zmax="-3156" />
			<add x="138484" y="-210908" zmin="-3756" zmax="-3156" />
		</territory>
		<npc id="20403" /><!--Hunter Tarantula-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="144156" y="-210404" zmin="-3752" zmax="-3152" />
			<add x="145216" y="-209920" zmin="-3752" zmax="-3152" />
			<add x="145420" y="-209148" zmin="-3752" zmax="-3152" />
			<add x="144464" y="-208296" zmin="-3752" zmax="-3152" />
			<add x="142244" y="-207976" zmin="-3752" zmax="-3152" />
			<add x="141936" y="-209608" zmin="-3752" zmax="-3152" />
		</territory>
		<npc id="20403" /><!--Hunter Tarantula-->
	</spawn>
	<spawn count="1" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="138540" y="-212796" zmin="-3848" zmax="-3398" />
			<add x="138180" y="-211936" zmin="-3848" zmax="-3398" />
			<add x="137488" y="-211492" zmin="-3848" zmax="-3398" />
			<add x="135968" y="-211880" zmin="-3848" zmax="-3398" />
			<add x="136184" y="-212932" zmin="-3848" zmax="-3398" />
			<add x="137096" y="-213704" zmin="-3848" zmax="-3398" />
			<add x="138152" y="-213716" zmin="-3848" zmax="-3398" />
		</territory>
		<npc id="20403" /><!--Hunter Tarantula-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="138680" y="-212836" zmin="-3840" zmax="-3490" />
			<add x="138536" y="-212040" zmin="-3840" zmax="-3490" />
			<add x="139836" y="-211924" zmin="-3840" zmax="-3490" />
			<add x="141812" y="-212548" zmin="-3840" zmax="-3490" />
			<add x="141248" y="-213916" zmin="-3840" zmax="-3490" />
		</territory>
		<npc id="20403" /><!--Hunter Tarantula-->
	</spawn>
	<spawn count="1" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="145100" y="-211856" zmin="-3724" zmax="-3324" />
			<add x="145632" y="-211596" zmin="-3724" zmax="-3324" />
			<add x="148552" y="-212608" zmin="-3724" zmax="-3324" />
			<add x="147540" y="-213580" zmin="-3724" zmax="-3324" />
		</territory>
		<npc id="20403" /><!--Hunter Tarantula-->
	</spawn>
	<spawn count="3" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="148672" y="-212720" zmin="-3544" zmax="-3144" />
			<add x="147632" y="-213632" zmin="-3544" zmax="-3144" />
			<add x="147816" y="-215268" zmin="-3544" zmax="-3144" />
			<add x="151492" y="-215520" zmin="-3544" zmax="-3144" />
			<add x="150272" y="-213116" zmin="-3544" zmax="-3144" />
		</territory>
		<npc id="20403" /><!--Hunter Tarantula-->
	</spawn>
	<spawn count="3" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="147836" y="-215316" zmin="-3604" zmax="-2954" />
			<add x="153336" y="-215692" zmin="-3604" zmax="-2954" />
			<add x="153624" y="-217424" zmin="-3604" zmax="-2954" />
			<add x="147992" y="-218480" zmin="-3604" zmax="-2954" />
			<add x="146116" y="-217620" zmin="-3604" zmax="-2954" />
		</territory>
		<npc id="20403" /><!--Hunter Tarantula-->
	</spawn>
	<spawn count="3" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="147372" y="-208720" zmin="-3624" zmax="-2624" />
			<add x="148408" y="-211400" zmin="-3624" zmax="-2624" />
			<add x="149880" y="-211636" zmin="-3624" zmax="-2624" />
			<add x="150248" y="-209796" zmin="-3624" zmax="-2624" />
			<add x="150216" y="-208612" zmin="-3624" zmax="-2624" />
		</territory>
		<npc id="20403" /><!--Hunter Tarantula-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="151176" y="-209172" zmin="-3780" zmax="-3380" />
			<add x="151276" y="-211508" zmin="-3780" zmax="-3380" />
			<add x="153008" y="-214028" zmin="-3780" zmax="-3380" />
			<add x="153940" y="-212960" zmin="-3780" zmax="-3380" />
			<add x="153312" y="-208984" zmin="-3780" zmax="-3380" />
		</territory>
		<npc id="20403" /><!--Hunter Tarantula-->
	</spawn>
	<spawn count="3" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="140296" y="-202552" zmin="-3700" zmax="-2700" />
			<add x="140624" y="-199800" zmin="-3700" zmax="-2700" />
			<add x="142976" y="-199312" zmin="-3700" zmax="-2700" />
			<add x="144784" y="-200932" zmin="-3700" zmax="-2700" />
			<add x="142732" y="-204104" zmin="-3700" zmax="-2700" />
		</territory>
		<npc id="20502" /><!--Twink Puma-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="142796" y="-204224" zmin="-3608" zmax="-2608" />
			<add x="143700" y="-202888" zmin="-3608" zmax="-2608" />
			<add x="145776" y="-204416" zmin="-3608" zmax="-2608" />
			<add x="144692" y="-205856" zmin="-3608" zmax="-2608" />
		</territory>
		<npc id="20502" /><!--Twink Puma-->
	</spawn>
	<spawn count="1" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="141056" y="-206992" zmin="-3760" zmax="-3260" />
			<add x="139752" y="-204540" zmin="-3760" zmax="-3260" />
			<add x="140916" y="-203720" zmin="-3760" zmax="-3260" />
			<add x="142848" y="-206376" zmin="-3760" zmax="-3260" />
			<add x="142632" y="-207684" zmin="-3760" zmax="-3260" />
		</territory>
		<npc id="20502" /><!--Twink Puma-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="135924" y="-207436" zmin="-3764" zmax="-3364" />
			<add x="137432" y="-208624" zmin="-3764" zmax="-3364" />
			<add x="139356" y="-208660" zmin="-3764" zmax="-3364" />
			<add x="140812" y="-206592" zmin="-3764" zmax="-3364" />
			<add x="139692" y="-204516" zmin="-3764" zmax="-3364" />
		</territory>
		<npc id="20502" /><!--Twink Puma-->
	</spawn>
	<spawn count="3" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="142752" y="-211744" zmin="-3756" zmax="-3156" />
			<add x="143860" y="-210364" zmin="-3756" zmax="-3156" />
			<add x="139464" y="-208788" zmin="-3756" zmax="-3156" />
			<add x="138064" y="-208788" zmin="-3756" zmax="-3156" />
			<add x="138484" y="-210908" zmin="-3756" zmax="-3156" />
		</territory>
		<npc id="20502" /><!--Twink Puma-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="144156" y="-210404" zmin="-3752" zmax="-3152" />
			<add x="145216" y="-209920" zmin="-3752" zmax="-3152" />
			<add x="145420" y="-209148" zmin="-3752" zmax="-3152" />
			<add x="144464" y="-208296" zmin="-3752" zmax="-3152" />
			<add x="142244" y="-207976" zmin="-3752" zmax="-3152" />
			<add x="141936" y="-209608" zmin="-3752" zmax="-3152" />
		</territory>
		<npc id="20502" /><!--Twink Puma-->
	</spawn>
	<spawn count="1" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="136808" y="-208824" zmin="-3788" zmax="-3388" />
			<add x="135664" y="-208092" zmin="-3788" zmax="-3388" />
			<add x="135964" y="-211844" zmin="-3788" zmax="-3388" />
			<add x="137432" y="-211440" zmin="-3788" zmax="-3388" />
			<add x="137180" y="-209696" zmin="-3788" zmax="-3388" />
		</territory>
		<npc id="20502" /><!--Twink Puma-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="138680" y="-212836" zmin="-3840" zmax="-3490" />
			<add x="138536" y="-212040" zmin="-3840" zmax="-3490" />
			<add x="139836" y="-211924" zmin="-3840" zmax="-3490" />
			<add x="141812" y="-212548" zmin="-3840" zmax="-3490" />
			<add x="141248" y="-213916" zmin="-3840" zmax="-3490" />
		</territory>
		<npc id="20502" /><!--Twink Puma-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="148672" y="-212720" zmin="-3544" zmax="-3144" />
			<add x="147632" y="-213632" zmin="-3544" zmax="-3144" />
			<add x="147816" y="-215268" zmin="-3544" zmax="-3144" />
			<add x="151492" y="-215520" zmin="-3544" zmax="-3144" />
			<add x="150272" y="-213116" zmin="-3544" zmax="-3144" />
		</territory>
		<npc id="20502" /><!--Twink Puma-->
	</spawn>
	<spawn count="4" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="147836" y="-215316" zmin="-3604" zmax="-2954" />
			<add x="153336" y="-215692" zmin="-3604" zmax="-2954" />
			<add x="153624" y="-217424" zmin="-3604" zmax="-2954" />
			<add x="147992" y="-218480" zmin="-3604" zmax="-2954" />
			<add x="146116" y="-217620" zmin="-3604" zmax="-2954" />
		</territory>
		<npc id="20502" /><!--Twink Puma-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="147372" y="-208720" zmin="-3624" zmax="-2624" />
			<add x="148408" y="-211400" zmin="-3624" zmax="-2624" />
			<add x="149880" y="-211636" zmin="-3624" zmax="-2624" />
			<add x="150248" y="-209796" zmin="-3624" zmax="-2624" />
			<add x="150216" y="-208612" zmin="-3624" zmax="-2624" />
		</territory>
		<npc id="20502" /><!--Twink Puma-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="151176" y="-209172" zmin="-3780" zmax="-3380" />
			<add x="151276" y="-211508" zmin="-3780" zmax="-3380" />
			<add x="153008" y="-214028" zmin="-3780" zmax="-3380" />
			<add x="153940" y="-212960" zmin="-3780" zmax="-3380" />
			<add x="153312" y="-208984" zmin="-3780" zmax="-3380" />
		</territory>
		<npc id="20502" /><!--Twink Puma-->
	</spawn>
	<spawn count="3" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="140296" y="-202552" zmin="-3700" zmax="-2700" />
			<add x="140624" y="-199800" zmin="-3700" zmax="-2700" />
			<add x="142976" y="-199312" zmin="-3700" zmax="-2700" />
			<add x="144784" y="-200932" zmin="-3700" zmax="-2700" />
			<add x="142732" y="-204104" zmin="-3700" zmax="-2700" />
		</territory>
		<npc id="20508" /><!--Plunder Tarantula-->
	</spawn>
	<spawn count="1" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="142796" y="-204224" zmin="-3608" zmax="-2608" />
			<add x="143700" y="-202888" zmin="-3608" zmax="-2608" />
			<add x="145776" y="-204416" zmin="-3608" zmax="-2608" />
			<add x="144692" y="-205856" zmin="-3608" zmax="-2608" />
		</territory>
		<npc id="20508" /><!--Plunder Tarantula-->
	</spawn>
	<spawn count="3" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="135924" y="-207436" zmin="-3764" zmax="-3364" />
			<add x="137432" y="-208624" zmin="-3764" zmax="-3364" />
			<add x="139356" y="-208660" zmin="-3764" zmax="-3364" />
			<add x="140812" y="-206592" zmin="-3764" zmax="-3364" />
			<add x="139692" y="-204516" zmin="-3764" zmax="-3364" />
		</territory>
		<npc id="20508" /><!--Plunder Tarantula-->
	</spawn>
	<spawn count="3" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="142752" y="-211744" zmin="-3756" zmax="-3156" />
			<add x="143860" y="-210364" zmin="-3756" zmax="-3156" />
			<add x="139464" y="-208788" zmin="-3756" zmax="-3156" />
			<add x="138064" y="-208788" zmin="-3756" zmax="-3156" />
			<add x="138484" y="-210908" zmin="-3756" zmax="-3156" />
		</territory>
		<npc id="20508" /><!--Plunder Tarantula-->
	</spawn>
	<spawn count="3" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="144156" y="-210404" zmin="-3752" zmax="-3152" />
			<add x="145216" y="-209920" zmin="-3752" zmax="-3152" />
			<add x="145420" y="-209148" zmin="-3752" zmax="-3152" />
			<add x="144464" y="-208296" zmin="-3752" zmax="-3152" />
			<add x="142244" y="-207976" zmin="-3752" zmax="-3152" />
			<add x="141936" y="-209608" zmin="-3752" zmax="-3152" />
		</territory>
		<npc id="20508" /><!--Plunder Tarantula-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="136808" y="-208824" zmin="-3788" zmax="-3388" />
			<add x="135664" y="-208092" zmin="-3788" zmax="-3388" />
			<add x="135964" y="-211844" zmin="-3788" zmax="-3388" />
			<add x="137432" y="-211440" zmin="-3788" zmax="-3388" />
			<add x="137180" y="-209696" zmin="-3788" zmax="-3388" />
		</territory>
		<npc id="20508" /><!--Plunder Tarantula-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="138540" y="-212796" zmin="-3848" zmax="-3398" />
			<add x="138180" y="-211936" zmin="-3848" zmax="-3398" />
			<add x="137488" y="-211492" zmin="-3848" zmax="-3398" />
			<add x="135968" y="-211880" zmin="-3848" zmax="-3398" />
			<add x="136184" y="-212932" zmin="-3848" zmax="-3398" />
			<add x="137096" y="-213704" zmin="-3848" zmax="-3398" />
			<add x="138152" y="-213716" zmin="-3848" zmax="-3398" />
		</territory>
		<npc id="20508" /><!--Plunder Tarantula-->
	</spawn>
	<spawn count="3" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="138680" y="-212836" zmin="-3840" zmax="-3490" />
			<add x="138536" y="-212040" zmin="-3840" zmax="-3490" />
			<add x="139836" y="-211924" zmin="-3840" zmax="-3490" />
			<add x="141812" y="-212548" zmin="-3840" zmax="-3490" />
			<add x="141248" y="-213916" zmin="-3840" zmax="-3490" />
		</territory>
		<npc id="20508" /><!--Plunder Tarantula-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="145100" y="-211856" zmin="-3724" zmax="-3324" />
			<add x="145632" y="-211596" zmin="-3724" zmax="-3324" />
			<add x="148552" y="-212608" zmin="-3724" zmax="-3324" />
			<add x="147540" y="-213580" zmin="-3724" zmax="-3324" />
		</territory>
		<npc id="20508" /><!--Plunder Tarantula-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="148672" y="-212720" zmin="-3544" zmax="-3144" />
			<add x="147632" y="-213632" zmin="-3544" zmax="-3144" />
			<add x="147816" y="-215268" zmin="-3544" zmax="-3144" />
			<add x="151492" y="-215520" zmin="-3544" zmax="-3144" />
			<add x="150272" y="-213116" zmin="-3544" zmax="-3144" />
		</territory>
		<npc id="20508" /><!--Plunder Tarantula-->
	</spawn>
	<spawn count="3" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="147836" y="-215316" zmin="-3604" zmax="-2954" />
			<add x="153336" y="-215692" zmin="-3604" zmax="-2954" />
			<add x="153624" y="-217424" zmin="-3604" zmax="-2954" />
			<add x="147992" y="-218480" zmin="-3604" zmax="-2954" />
			<add x="146116" y="-217620" zmin="-3604" zmax="-2954" />
		</territory>
		<npc id="20508" /><!--Plunder Tarantula-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="147372" y="-208720" zmin="-3624" zmax="-2624" />
			<add x="148408" y="-211400" zmin="-3624" zmax="-2624" />
			<add x="149880" y="-211636" zmin="-3624" zmax="-2624" />
			<add x="150248" y="-209796" zmin="-3624" zmax="-2624" />
			<add x="150216" y="-208612" zmin="-3624" zmax="-2624" />
		</territory>
		<npc id="20508" /><!--Plunder Tarantula-->
	</spawn>
	<spawn count="3" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="151176" y="-209172" zmin="-3780" zmax="-3380" />
			<add x="151276" y="-211508" zmin="-3780" zmax="-3380" />
			<add x="153008" y="-214028" zmin="-3780" zmax="-3380" />
			<add x="153940" y="-212960" zmin="-3780" zmax="-3380" />
			<add x="153312" y="-208984" zmin="-3780" zmax="-3380" />
		</territory>
		<npc id="20508" /><!--Plunder Tarantula-->
	</spawn>
	<spawn count="3" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="133204" y="-206512" zmin="-3748" zmax="-3148" />
			<add x="131244" y="-207064" zmin="-3748" zmax="-3148" />
			<add x="131204" y="-201136" zmin="-3748" zmax="-3148" />
			<add x="133360" y="-201068" zmin="-3748" zmax="-3148" />
			<add x="135220" y="-203776" zmin="-3748" zmax="-3148" />
			<add x="134956" y="-204996" zmin="-3748" zmax="-3148" />
		</territory>
		<npc id="20510" /><!--Puma-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="132364" y="-200060" zmin="-3712" zmax="-3112" />
			<add x="131244" y="-199788" zmin="-3712" zmax="-3112" />
			<add x="131312" y="-196984" zmin="-3712" zmax="-3112" />
			<add x="134412" y="-196972" zmin="-3712" zmax="-3112" />
			<add x="133772" y="-199960" zmin="-3712" zmax="-3112" />
		</territory>
		<npc id="20521" /><!--Whinstone Golem-->
	</spawn>
	<spawn count="3" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="132364" y="-200060" zmin="-3712" zmax="-3112" />
			<add x="131244" y="-199788" zmin="-3712" zmax="-3112" />
			<add x="131312" y="-196984" zmin="-3712" zmax="-3112" />
			<add x="134412" y="-196972" zmin="-3712" zmax="-3112" />
			<add x="133772" y="-199960" zmin="-3712" zmax="-3112" />
		</territory>
		<npc id="20526" /><!--Obsidian Golem-->
	</spawn>
	<spawn count="3" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="133204" y="-206512" zmin="-3748" zmax="-3148" />
			<add x="131244" y="-207064" zmin="-3748" zmax="-3148" />
			<add x="131204" y="-201136" zmin="-3748" zmax="-3148" />
			<add x="133360" y="-201068" zmin="-3748" zmax="-3148" />
			<add x="135220" y="-203776" zmin="-3748" zmax="-3148" />
			<add x="134956" y="-204996" zmin="-3748" zmax="-3148" />
		</territory>
		<npc id="20528" /><!--Goblin Lord-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="131208" y="-210156" zmin="-3784" zmax="-3384" />
			<add x="131248" y="-207992" zmin="-3784" zmax="-3384" />
			<add x="132968" y="-207492" zmin="-3784" zmax="-3384" />
			<add x="132644" y="-208900" zmin="-3784" zmax="-3384" />
		</territory>
		<npc id="20528" /><!--Goblin Lord-->
	</spawn>
	<spawn count="14" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="135168" y="-199972" zmin="-3760" zmax="-3360" />
			<add x="135988" y="-196872" zmin="-3760" zmax="-3360" />
			<add x="139132" y="-196896" zmin="-3760" zmax="-3360" />
			<add x="138956" y="-201436" zmin="-3760" zmax="-3360" />
		</territory>
		<npc id="20777" /><!--Hunter Bear-->
	</spawn>
	<spawn count="3" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="136828" y="-200604" zmin="-3788" zmax="-3388" />
			<add x="138180" y="-203568" zmin="-3788" zmax="-3388" />
			<add x="138832" y="-202756" zmin="-3788" zmax="-3388" />
			<add x="138908" y="-201452" zmin="-3788" zmax="-3388" />
		</territory>
		<npc id="20777" /><!--Hunter Bear-->
	</spawn>
	<spawn count="3" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="135848" y="-201664" zmin="-3796" zmax="-3396" />
			<add x="136940" y="-201716" zmin="-3796" zmax="-3396" />
			<add x="137592" y="-203964" zmin="-3796" zmax="-3396" />
			<add x="137360" y="-204504" zmin="-3796" zmax="-3396" />
		</territory>
		<npc id="20777" /><!--Hunter Bear-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="156380" y="-209644" zmin="-3804" zmax="-3404" />
			<add x="157424" y="-211716" zmin="-3804" zmax="-3404" />
			<add x="158340" y="-211820" zmin="-3804" zmax="-3404" />
			<add x="159492" y="-210300" zmin="-3804" zmax="-3404" />
			<add x="159324" y="-208908" zmin="-3804" zmax="-3404" />
		</territory>
		<npc id="21124" /><!--Red Eye Barbed Bat-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="157624" y="-211992" zmin="-3812" zmax="-3412" />
			<add x="156788" y="-214636" zmin="-3812" zmax="-3412" />
			<add x="157580" y="-214992" zmin="-3812" zmax="-3412" />
			<add x="158600" y="-215100" zmin="-3812" zmax="-3412" />
			<add x="160316" y="-214308" zmin="-3812" zmax="-3412" />
			<add x="161348" y="-213132" zmin="-3812" zmax="-3412" />
			<add x="160672" y="-211972" zmin="-3812" zmax="-3412" />
		</territory>
		<npc id="21124" /><!--Red Eye Barbed Bat-->
	</spawn>
	<spawn count="3" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="155356" y="-215548" zmin="-3768" zmax="-3168" />
			<add x="155644" y="-219308" zmin="-3768" zmax="-3168" />
			<add x="158572" y="-219180" zmin="-3768" zmax="-3168" />
			<add x="159476" y="-216236" zmin="-3768" zmax="-3168" />
		</territory>
		<npc id="21124" /><!--Red Eye Barbed Bat-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="155684" y="-219348" zmin="-3792" zmax="-3392" />
			<add x="155912" y="-220568" zmin="-3792" zmax="-3392" />
			<add x="156588" y="-221328" zmin="-3792" zmax="-3392" />
			<add x="159044" y="-220764" zmin="-3792" zmax="-3392" />
			<add x="158968" y="-219320" zmin="-3792" zmax="-3392" />
		</territory>
		<npc id="21124" /><!--Red Eye Barbed Bat-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="159816" y="-217432" zmin="-3768" zmax="-3368" />
			<add x="159100" y="-218708" zmin="-3768" zmax="-3368" />
			<add x="159152" y="-220772" zmin="-3768" zmax="-3368" />
			<add x="160864" y="-220944" zmin="-3768" zmax="-3368" />
			<add x="161796" y="-218864" zmin="-3768" zmax="-3368" />
		</territory>
		<npc id="21124" /><!--Red Eye Barbed Bat-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="161488" y="-218548" zmin="-3792" zmax="-3392" />
			<add x="160008" y="-217508" zmin="-3792" zmax="-3392" />
			<add x="160372" y="-216764" zmin="-3792" zmax="-3392" />
			<add x="163640" y="-215356" zmin="-3792" zmax="-3392" />
			<add x="163572" y="-217208" zmin="-3792" zmax="-3392" />
		</territory>
		<npc id="21124" /><!--Red Eye Barbed Bat-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="156380" y="-209644" zmin="-3804" zmax="-3404" />
			<add x="157424" y="-211716" zmin="-3804" zmax="-3404" />
			<add x="158340" y="-211820" zmin="-3804" zmax="-3404" />
			<add x="159492" y="-210300" zmin="-3804" zmax="-3404" />
			<add x="159324" y="-208908" zmin="-3804" zmax="-3404" />
		</territory>
		<npc id="21125" /><!--Northern Trimden-->
	</spawn>
	<spawn count="3" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="157624" y="-211992" zmin="-3812" zmax="-3412" />
			<add x="156788" y="-214636" zmin="-3812" zmax="-3412" />
			<add x="157580" y="-214992" zmin="-3812" zmax="-3412" />
			<add x="158600" y="-215100" zmin="-3812" zmax="-3412" />
			<add x="160316" y="-214308" zmin="-3812" zmax="-3412" />
			<add x="161348" y="-213132" zmin="-3812" zmax="-3412" />
			<add x="160672" y="-211972" zmin="-3812" zmax="-3412" />
		</territory>
		<npc id="21125" /><!--Northern Trimden-->
	</spawn>
	<spawn count="3" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="155356" y="-215548" zmin="-3768" zmax="-3168" />
			<add x="155644" y="-219308" zmin="-3768" zmax="-3168" />
			<add x="158572" y="-219180" zmin="-3768" zmax="-3168" />
			<add x="159476" y="-216236" zmin="-3768" zmax="-3168" />
		</territory>
		<npc id="21125" /><!--Northern Trimden-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="155684" y="-219348" zmin="-3792" zmax="-3392" />
			<add x="155912" y="-220568" zmin="-3792" zmax="-3392" />
			<add x="156588" y="-221328" zmin="-3792" zmax="-3392" />
			<add x="159044" y="-220764" zmin="-3792" zmax="-3392" />
			<add x="158968" y="-219320" zmin="-3792" zmax="-3392" />
		</territory>
		<npc id="21125" /><!--Northern Trimden-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="159816" y="-217432" zmin="-3768" zmax="-3368" />
			<add x="159100" y="-218708" zmin="-3768" zmax="-3368" />
			<add x="159152" y="-220772" zmin="-3768" zmax="-3368" />
			<add x="160864" y="-220944" zmin="-3768" zmax="-3368" />
			<add x="161796" y="-218864" zmin="-3768" zmax="-3368" />
		</territory>
		<npc id="21125" /><!--Northern Trimden-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="161488" y="-218548" zmin="-3792" zmax="-3392" />
			<add x="160008" y="-217508" zmin="-3792" zmax="-3392" />
			<add x="160372" y="-216764" zmin="-3792" zmax="-3392" />
			<add x="163640" y="-215356" zmin="-3792" zmax="-3392" />
			<add x="163572" y="-217208" zmin="-3792" zmax="-3392" />
		</territory>
		<npc id="21125" /><!--Northern Trimden-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="156380" y="-209644" zmin="-3804" zmax="-3404" />
			<add x="157424" y="-211716" zmin="-3804" zmax="-3404" />
			<add x="158340" y="-211820" zmin="-3804" zmax="-3404" />
			<add x="159492" y="-210300" zmin="-3804" zmax="-3404" />
			<add x="159324" y="-208908" zmin="-3804" zmax="-3404" />
		</territory>
		<npc id="21126" /><!--Kerope Werewolf-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="157624" y="-211992" zmin="-3812" zmax="-3412" />
			<add x="156788" y="-214636" zmin="-3812" zmax="-3412" />
			<add x="157580" y="-214992" zmin="-3812" zmax="-3412" />
			<add x="158600" y="-215100" zmin="-3812" zmax="-3412" />
			<add x="160316" y="-214308" zmin="-3812" zmax="-3412" />
			<add x="161348" y="-213132" zmin="-3812" zmax="-3412" />
			<add x="160672" y="-211972" zmin="-3812" zmax="-3412" />
		</territory>
		<npc id="21126" /><!--Kerope Werewolf-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="155356" y="-215548" zmin="-3768" zmax="-3168" />
			<add x="155644" y="-219308" zmin="-3768" zmax="-3168" />
			<add x="158572" y="-219180" zmin="-3768" zmax="-3168" />
			<add x="159476" y="-216236" zmin="-3768" zmax="-3168" />
		</territory>
		<npc id="21126" /><!--Kerope Werewolf-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="155684" y="-219348" zmin="-3792" zmax="-3392" />
			<add x="155912" y="-220568" zmin="-3792" zmax="-3392" />
			<add x="156588" y="-221328" zmin="-3792" zmax="-3392" />
			<add x="159044" y="-220764" zmin="-3792" zmax="-3392" />
			<add x="158968" y="-219320" zmin="-3792" zmax="-3392" />
		</territory>
		<npc id="21126" /><!--Kerope Werewolf-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="159816" y="-217432" zmin="-3768" zmax="-3368" />
			<add x="159100" y="-218708" zmin="-3768" zmax="-3368" />
			<add x="159152" y="-220772" zmin="-3768" zmax="-3368" />
			<add x="160864" y="-220944" zmin="-3768" zmax="-3368" />
			<add x="161796" y="-218864" zmin="-3768" zmax="-3368" />
		</territory>
		<npc id="21126" /><!--Kerope Werewolf-->
	</spawn>
	<spawn count="2" respawn="20" respawn_random="0" period_of_day="none">
		<territory>
			<add x="161488" y="-218548" zmin="-3792" zmax="-3392" />
			<add x="160008" y="-217508" zmin="-3792" zmax="-3392" />
			<add x="160372" y="-216764" zmin="-3792" zmax="-3392" />
			<add x="163640" y="-215356" zmin="-3792" zmax="-3392" />
			<add x="163572" y="-217208" zmin="-3792" zmax="-3392" />
		</territory>
		<npc id="21126" /><!--Kerope Werewolf-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="132160" y="-198832" z="-3488" h="0" />
		<npc id="31035" /><!--Defender-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="132208" y="-203904" z="-3520" h="0" />
		<npc id="31035" /><!--Defender-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="138800" y="-206928" z="-3648" h="0" />
		<npc id="31035" /><!--Defender-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="141872" y="-208928" z="-3376" h="0" />
		<npc id="31035" /><!--Defender-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="149808" y="-215056" z="-3424" h="0" />
		<npc id="31035" /><!--Defender-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="158592" y="-217760" z="-3712" h="0" />
		<npc id="31035" /><!--Defender-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="160752" y="-218272" z="-3629" h="0" />
		<npc id="31035" /><!--Defender-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="154153" y="-220105" z="-3402" h="16500" />
		<npc id="30556" /><!--Toma-->
	</spawn>
</list>